body{
  background-color: orange;
  text-align:center;
}
header {
height: 90px;
background-color: yellow;
border: 1px dashed gray;
 }
nav{
  margin: auto;
  width:800px;
  margin-top:20px;
  margin-bottom:10px;
  background-color: pink;
  border: 1px dashed red;
}
#log{
  width: 70px;
  height: 70px;
  float: left;
  margin-left: 10px;
  margin-top:10px;
  margin-bottom:10px;}
.che{
     background-color: pink;}
.tab{
     display: inline-block;
     border: 1px dashed gray;
     background-color: yellow;
     width:800px;
     }
.nech{
     background-color:green;}
td{
     border: 1px solid black;}
th{
     border: 1px solid black;}
table{
      border: 1px solid grey;
      margin: auto;
      margin-bottom: 10px;
      margin-top: 20px;}
.ssyl{margin-top:5px;
      margin:auto;
      background-color: yellow;
      width:800px;}
.for{
      background-color: yellow;
      display: inline-block;
      width:800px;
      height: 600px;
      margin-top:5px;}
footer{ text-align:left;
       background-color: red;
       border: 2px dashed black;
       margin-top:5px;}
